/**
 * This class represents a row in the invoice text files.
 */
data class Product(var name: String = "", var price: Float = 0f, var quantity: Int = 0) {
    /**
     * The total price of the product.
     */
    val totalPrice: Float
        get() {
            return quantity * price
        }
}